Subject: [bug#78257] Request for merging "emacs-team" branch

From: [email-masked]
Date: Mon, 05 May 2025 12:32:22 +0200

Did some work in 78095, sometimes skipping instead of trying to run
tests when that was not easy.

On 2025-05-05 11:11, Liliana Marie Prikler wrote:

> Hi Guix,
>
> following a recent discussion over at guix-devel, emacs-team appears to
> be ready for merging with only few packages still failing to build. 
> There are still a few team branches waiting before us, so anyone
> willing to iron out remaining bugs is free to do so in the meantime.
>
> Cheers
>
>
>

-- 
Best regards,
Nicolas Graves